#!/bin/bash -l

# This serial script runs kgrid.x to generate a file containing all
# the irreducible k-points (kgrid.out) and the relevant symmetry 
# operations (kgrid.log).

# module load berkeleygw-tutorial
kgrid="kgrid.x"

ibrun -n 1 --cpu-bind=cores $kgrid ./kgrid.inp ./kgrid.out ./kgrid.log
